.sec-banner-images .component-banner.layout-flex ul li a:before {
    background-color: transparent;
}

.event-row .text-success,
.event-row .text-danger {
    color: #002147 !important
}

/* internal-page */
.internal-page .site-main > .container { margin-top: 0 !important; margin-bottom: 0 !important; padding: 2rem !important }
.internal-page .site-main > .container .sharing-buttons { margin: unset !important; padding-top: 1rem; padding-bottom: 1rem }
.internal-page .article-data .table-responsive > .table { display: flex; justify-content: center; align-items: center }
.internal-page .site-main .composite-cal .events-list .composite-calendar-event-list .postseason .logo-aside-container { display: none }


/*mod*/

.sec-navbar-tabs .component-headlines.layout-stacked .layout-wrapper > ul { justify-content: start !important; gap: 0 !important }

.section.sec-affiliate .component-banner.layout-flex .item a {   display: none !important;}


@media(min-width: 992px) {
    .sec-navbar-tabs .component-headlines.layout-stacked .layout-wrapper > ul { gap: .65rem !important }
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {   color: var(--bs-primary);}
}

@media only screen and (min-width: 1200px) {
    .internal-page:not(:has(.site-header .container-fluid .macro-secondary-navigation)) .site-main > .container h1.page-heading,
    .internal-page:not(:has(.site-header .container-fluid .macro-secondary-navigation)) .site-main > .container .news-template-heading h1.page-title { padding-top: 2rem }
}

@media(min-width: 1400px) {
    .sec-navbar-tabs .component-headlines.layout-stacked .layout-wrapper > ul { gap: .75rem !important }
}